body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
  font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

header.masthead {
  position: relative;
  background-color: #343a40;
  background: url("https://cdn.powerkaraoke.com/img/bg-masthead.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 2rem;
  padding-bottom: 2rem;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  padding-left: 2rem;
  padding-right: 2rem;
  height: 16rem;
  white-space: nowrap;
  overflow: hidden;
}

header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

header.masthead h1, header.masthead h5, .nav-link, .navbar-brand, .breadcrumb {
  font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-display: swap;
}

header.masthead h1, header.masthead h5 {
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

header.masthead h1 {
  font-size: 2rem;
}

@media only screen and (max-width: 720px) {
    header.masthead {
        height: 6rem;
        padding-top: 1rem;
        padding-bottom: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    header.masthead h1 {
        font-size: 1.5rem;
    }
    
    header.masthead h5 {
        font-size: 0.8rem;
    }
    h3 {
      font-size: 1rem;
    }
}


@media (min-width: 768px) {
  header.masthead {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 5rem;
    padding-right: 5rem;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}

#buttonlogin{position:absolute; top:5px; right:5px;}

.showcase .showcase-text {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 3rem;
}

.showcase .showcase-text-left {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 5rem;
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.showcase .showcase-img {
  min-height: 30rem;
  padding: 3rem;
}

@media (min-width: 768px) {
  .showcase .showcase-text {
    padding: 7rem;
  }
}

.features-icons {
  padding-top: 3rem;
  padding-bottom: 6rem;
}

.features-icons .features-icons-item {
  max-width: 20rem;
}

.features-icons .features-icons-item .features-icons-icon {
  height: 7rem;
}

.features-icons .features-icons-item .features-icons-icon i {
  font-size: 4.5rem;
}

.features-icons .features-icons-item:hover .features-icons-icon i {
  font-size: 5rem;
}

.features-icons-icon
{
	cursor: pointer; 	
}

.testimonials {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.testimonials .testimonial-item {
  max-width: 18rem;
}

.testimonials .testimonial-item img {
  max-width: 12rem;
  -webkit-box-shadow: 0px 5px 5px 0px #adb5bd;
  box-shadow: 0px 5px 5px 0px #adb5bd;
}

.call-to-action {
  position: relative;
  background-color: #343a40;
  background: url("https://cdn.powerkaraoke.com/img/bg-masthead.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.call-to-action .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

footer.footer {
  padding-top: 1rem;
  padding-bottom: 4rem;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

#topdiv {
    width: 100%;
    background-size: cover;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

@media (min-width: 768px) {
	.navbar-nav > li {
	    margin-right:10px;
	    margin-left: 10px;
	}
}

/* .maintext
{
} */

#idBackToTop {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
    z-index: 100;
}
#idBackToTop span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#idBackToTop:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

.tocbtn
{
	border: 1px solid;
    border-radius: 0 !important;
    width: 70px;
    background-image: linear-gradient(lightgray, white, lightgray);
}

.tocbtn a
{
	color: black;
}
.tocbtn i
{
  display: inline;
  top: 0;
  bottom: 0;
}
.tocbtn span:before
{
	content: '\A';	
	white-space: pre;
}

.tocbtn span
{
  text-transform:uppercase;
  font-family:'Josefin Sans';
  letter-spacing: 0px;
  font-size:10px;
  font-display: swap;
}

.btn.vertical {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 12px;
}

.btn-toolbar{
  text-align: center;
}

.toccol
{
	border: 1px solid;
    border-radius: 0 !important;
    text-align:center;
    padding: 0px 5px;
}

.tocitem
{
    display:inline;
    margin: 0px 0px;
    padding: 0px 0px;
}
 
.tocitem span{
  color:black;
  font-size:10px;
  padding: 0px 0px;
  display:block;
  text-transform:uppercase;
  font-family:'Josefin Sans';
  letter-spacing:0px;
  bottom: 0;
  max-width: 100px;
  font-display: swap;
  }

.mwarb
{
	color: crimson;
}

.card-header-pk
{
  /* background-image: linear-gradient(#0080F0, #0060C0); */
  background-image: linear-gradient(#8a5e33, #532823 );
  /* background-image: linear-gradient(#808080, #202020); */
  min-height: 2rem;	
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.card-header-pk i
{
  font-weight: 900;
}

/* .tocbtna
{
	
} */

.tooltip-inner
{
	color: black;
    background-color: Gainsboro;
	max-width: 500px;  	
}

.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    border-top-color: Gainsboro;
}

.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
    border-bottom-color: Gainsboro;
}
 
.image-pop
{
	cursor: zoom-in;
	position: relative;
	display: inline-block;
}

.image-pop-shadow
{
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
}

.image-pop-after {
    position: absolute;
    bottom: 5px;
    right: 10px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.0);
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
  font-family:'Josefin Sans';
  letter-spacing: 0px;
  font-size:14px;
  font-display: swap;
}

.pk-modal-body{
    padding: 2px !important;
    background-color: black;
	cursor: zoom-out; 	
	}


.pk-image-tooltip
{
	border: 1px solid black; 
}

/* .pk-download-icon
{
  -webkit-filter: grayscale(100%); 
  filter: grayscale(100%);
} */

.pricing-group-prod-list
{
	padding-left: 1.5em;
}

.pk-price-table td:nth-child(1)
{
	padding-left: 2em;
	width: 80%;
}

.pk-price-table td:nth-child(2)
{
	text-align: right;
	padding-right: 2em;
}

.left-botton-scrollspy
{
    position:fixed;
    left:10px;
    bottom:10px;
    width: 40em;
    opacity: 0.6;
}

:target:before {
    content: "";
    display: block;
    height: 100px;
    margin: -100px 0 0;
}

body, html {
  height: 100%;
}

/* FAQ styles */
.card-header-faq
{
    color: red;
	font-size: 1.25rem;
}
  
.card-header-faq [data-toggle="collapse"]:after {
	content: "<";
    float: right;
    color: light-blue;
    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

/* .card-header-faq [data-toggle="collapse"].collapsed:after 
{
} */
  
.dropdown-menu
{
    margin-top: 0;
}

.breadcrumb, .breadcrumb-item{
	font-size: 0.75rem;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
  white-space: nowrap;
  overflow: hidden;
  display: inline;
}

.breadcrumb {
  width: 100%;
  float: left;
}

.breadcrumb-item {
  display: inline;
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position:relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
  text-decoration: underline !important;
  transform: rotate(-90deg);
} 

.dropdown-menu > li > a::after {
  margin-top: .5em;
  float:right;
}
